<?php
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Blok Administration");
define("_AM_ADDBLOCK","Tilføj ny blok");
define("_AM_LISTBLOCK","List alle blokke");
define("_AM_SIDEBADMIN","Side Blok Administration");
define("_AM_SIDE","Side");
define("_AM_BLKDESC","Blok Beskrivelse");
define("_AM_TITLE","Titel");
define("_AM_WEIGHT","Brede");
define("_AM_ACTION","Aktion");
define("_AM_CENTERBADMIN","Midter Blok Administration");
define("_AM_NO","Nej");
define("_AM_YES","Ja");
define("_AM_BLKTYPE","Blok Type");
define("_AM_LEFT","V");
define("_AM_RIGHT","H");
define("_AM_CENTER","M");
define("_AM_VISIBLE","Synlig");
define("_AM_POSCONTT","Position af det tilføjede indhold");
define("_AM_ABOVEORG","Over det originale indhold");
define("_AM_AFTERORG","Efter det originale indhold");
define("_AM_EDIT","Ret");
define("_AM_DELETE","Slet");
define("_AM_SBLEFT","Side Blok - Venstre");
define("_AM_SBRIGHT","Side Blok - Højre");
define("_AM_CBLEFT","Midter Blok - Venstre");
define("_AM_CBRIGHT","Midter Blok - Højre");
define("_AM_CBCENTER","Midter Blok - Midten");
define("_AM_CONTENT","Indhold");
define("_AM_OPTIONS","Muligheder");
define("_AM_CTYPE","Indholds Type");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Format (smilies Slået Til)");
define("_AM_AFNOSMILE","Auto Format (smilies Slået Fra)");
define("_AM_SUBMIT","Tilføj");
define("_AM_CUSTOMHTML","Custom Blok (HTML)");
define("_AM_CUSTOMPHP","Custom Blok (PHP)");
define("_AM_CUSTOMSMILE","Custom Blok (Auto Format - Smilies Slået Til)");
define("_AM_CUSTOMNOSMILE","Custom Blok (Auto Format)");
define("_AM_DISPRIGHT","Vis Kun Højre blokke");
define("_AM_SAVECHANGES","Gem Ændringer");
define("_AM_EDITBLOCK","Rette en blok");
define("_AM_SYSTEMCANT","System blokke kan ikke Slettes!");
define("_AM_MODULECANT","Denne blok kan ikke slettes direkte! Hvis du vil slå denne blok fra, skal du Deaktivere modulet.");
define("_AM_RUSUREDEL","Er du sikker på du vil slette denne blok <b>%s</b>?");
define("_AM_NAME","Navn");
?>